/* No comment provided by engineer. */
"Are you sure you want to clear caches?" = "Are you sure you want to clear caches?";

/* No comment provided by engineer. */
"Are you sure you want to enable clearing caches?" = "Are you sure you want to enable clearing caches?";

/* No comment provided by engineer. */
"Can't download this distribution." = "Can't download this distribution.";

/* No comment provided by engineer. */
"Can't install to this USB device." = "Can't install to this USB device.";

/* No comment provided by engineer. */
"Cannot use this USB as a startup disk." = "Cannot use this USB as a startup disk.";

/* No comment provided by engineer. */
"Couldn't get security scoped bookmarks." = "Couldn't get security scoped bookmarks.";

/* No comment provided by engineer. */
"Create Live USB" = "Create Live USB";

/* No comment provided by engineer. */
"Creating persistence file..." = "Creating persistence file...";

/* No comment provided by engineer. */
"Creating virtual loopback filesystem..." = "Creating virtual loopback filesystem...";

/* No comment provided by engineer. */
"Current Version" = "Current Version";

/* No comment provided by engineer. */
"Distribution Downloader" = "Distribution Downloader";

/* No comment provided by engineer. */
"Distribution Name" = "Distribution Name";

/* No comment provided by engineer. */
"Done creating persistence." = "Done creating persistence.";

/* No comment provided by engineer. */
"Downloader" = "Downloader";

/* No comment provided by engineer. */
"Enterprise" = "Enterprise";

/* No comment provided by engineer. */
"Finished Installing: " = "Finished Installing: ";

/* No comment provided by engineer. */
"General" = "General";

/* No comment provided by engineer. */
"Grant Access" = "Grant Access";

/* No comment provided by engineer. */
"Invalid location name entered." = "Invalid location name entered.";

/* No comment provided by engineer. */
"Mac Linux USB Loader cannot download the mirror lists because you are not connected to the Internet." = "Mac Linux USB Loader cannot download the mirror lists because you are not connected to the Internet.";

/* No comment provided by engineer. */
"No" = "No";

/* No comment provided by engineer. */
"No Enterprise source file selected." = "No Enterprise source file selected.";

/* No comment provided by engineer. */
"No network connection." = "No network connection.";

/* No comment provided by engineer. */
"No source location name entered." = "No source location name entered.";

/* No comment provided by engineer. */
"No source location path entered." = "No source location path entered.";

/* No comment provided by engineer. */
"No source location version entered." = "No source location version entered.";

/* No comment provided by engineer. */
"No USB drive selected." = "No USB drive selected.";

/* No comment provided by engineer. */
"Not enough free space" = "Not enough free space";

/* No comment provided by engineer. */
"Okay" = "Okay";

/* No comment provided by engineer. */
"Persistence Manager" = "Persistence Manager";

/* No comment provided by engineer. */
"Please select the directory containing Enterprise files." = "Please select the directory containing Enterprise files.";

/* No comment provided by engineer. */
"Preferences" = "Preferences";

/* No comment provided by engineer. */
"Setup USB Device" = "Setup USB Device";

/* No comment provided by engineer. */
"The installation failed because the Enterprise source that you have selected is either incomplete or missing." = "The installation failed because the Enterprise source that you have selected is either incomplete or missing.";

/* No comment provided by engineer. */
"The name that you have entered for this Enterprise source already exists. Please enter a different name." = "The name that you have entered for this Enterprise source already exists. Please enter a different name.";

/* No comment provided by engineer. */
"The persistence file has been created. You should be able to boot your selected Linux distribution with persistence on this USB drive now." = "The persistence file has been created. You should be able to boot your selected Linux distribution with persistence on this USB drive now.";

/* No comment provided by engineer. */
"The source that you entered is not valid." = "The source that you entered is not valid.";

/* No comment provided by engineer. */
"The source that you have selected is not valid because one or more of the Enterprise binaries are missing." = "The source that you have selected is not valid because one or more of the Enterprise binaries are missing.";

/* No comment provided by engineer. */
"The USB device that you have selected cannot be accessed because the system denied access to the resource." = "The USB device that you have selected cannot be accessed because the system denied access to the resource.";

/* No comment provided by engineer. */
"The USB drive that you have selected does not have enough free space. At least %@ of space is required." = "The USB drive that you have selected does not have enough free space. At least %@ of space is required.";

/* No comment provided by engineer. */
"This can be useful if you want to conserve your disk space, but it will delete all of your downloaded ISO files and reset your download mirrors." = "This can be useful if you want to conserve your disk space, but it will delete all of your downloaded ISO files and reset your download mirrors.";

/* No comment provided by engineer. */
"This source can't be deleted because it is included with Mac Linux USB Loader." = "This source can't be deleted because it is included with Mac Linux USB Loader.";

/* No comment provided by engineer. */
"This source can't be deleted." = "This source can't be deleted.";

/* No comment provided by engineer. */
"This USB drive cannot be used as a startup disk because OS X only recognizes startup disks with an HFS+ file system." = "This USB drive cannot be used as a startup disk because OS X only recognizes startup disks with an HFS+ file system.";

/* No comment provided by engineer. */
"This will clear your stored Enterprise sources, downloaded ISO files, and cached download mirror information every two months." = "This will clear your stored Enterprise sources, downloaded ISO files, and cached download mirror information every two months.";

/* No comment provided by engineer. */
"To authorize Mac Linux USB Loader to access your USB drive, please click Grant Access below." = "To authorize Mac Linux USB Loader to access your USB drive, please click Grant Access below.";

/* No comment provided by engineer. */
"Version %@ (%@)" = "Version %1$@ (%2$@)";

/* No comment provided by engineer. */
"Version" = "Version";

/* No comment provided by engineer. */
"Yes" = "Yes";

/* No comment provided by engineer. */
"You are now ready to use your USB drive!" = "You are now ready to use your USB drive!";

/* No comment provided by engineer. */
"You cannot download this distribution because Mac USB Linux Loader has not finished downloading its list of mirrors." = "You cannot download this distribution because Mac USB Linux Loader has not finished downloading its list of mirrors.";

/* No comment provided by engineer. */
"You need to enter a name for this Enterprise installation source." = "You need to enter a name for this Enterprise installation source.";

/* No comment provided by engineer. */
"You need to enter a path to a folder containing a valid set of Enterprise binaries." = "You need to enter a path to a folder containing a valid set of Enterprise binaries.";

/* No comment provided by engineer. */
"You need to enter the version of this Enterprise installation source." = "You need to enter the version of this Enterprise installation source.";

/* No comment provided by engineer. */
"You need to select the source of the Enterprise binaries that will be copied to this USB drive." = "You need to select the source of the Enterprise binaries that will be copied to this USB drive.";

/* No comment provided by engineer. */
"You need to select the USB drive to install to." = "You need to select the USB drive to install to.";

